Search found 3 matches

by codebuster
Sep 23, 2016 4:05 am
Forum: Help
Topic: Not able to upgrade to v1.3.1 from v1.2
Replies: 5
Views: 3342

Re: Not able to upgrade to v1.3.1 from v1.2

Hi obmsh, dregad, Your suggestions were helpful for me indeed to figure out that the required drivers were not installed for our environment. I have taken this further with the IT team to install the appropriate drivers and also the SQLServer also needs to be upgraded and the current version that we...
by codebuster
Sep 21, 2016 6:38 am
Forum: Help
Topic: Not able to upgrade to v1.3.1 from v1.2
Replies: 5
Views: 3342

Re: Not able to upgrade to v1.3.1 from v1.2

Hi Martin, I had actually already added this $g_crypto_master_salt = '1234567890123456'; . But here it seems like the code is giving me another error when I use the 'mssql' db_type Fatal error: Call to a member function MoveNext() on boolean in <serverpath>/mantis/bugtracker/core/database_api.php on...
by codebuster
Sep 20, 2016 2:12 am
Forum: Help
Topic: Not able to upgrade to v1.3.1 from v1.2
Replies: 5
Views: 3342

Not able to upgrade to v1.3.1 from v1.2

Hi Team, During the pre-installation checks I am getting some database related errors. I am trying to upgrade my mantis (which is currently v1.2) to the new version (v1.3.1) I am not able to proceed, I need help here to figure out how to go about this. Steps followed for my upgrade 1. Downloaded the...